Bug 72759 - redhat-config-mouse does not launch
redhat-config-mouse does not launch
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-mouse (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 10:29 EDT by Todd Booher
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-28 12:31:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Booher 2002-08-27 10:29:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
logged in as a normal user, click on mouse icon, system prompts me for root
password, I type it in then nothing happens.  During this time, mouse cursor
actually disappears for a few seconds then comes back.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log in as normal user
2.click on mouse icon
3.type root password and wait for app to launch
	

Actual Results:  redhat-config-mouse did not launch

Expected Results:  mouse applet launches

Additional info:
Comment 1 Brent Fox 2002-08-27 21:36:36 EDT
What version of redhat-config-mouse do you have?
Comment 2 Todd Booher 2002-08-28 10:03:58 EDT
redhat-config-mouse-0.9.9-3 is the version installed.
Comment 3 Todd Booher 2002-08-28 12:31:34 EDT
Installing redhat-config-mouse-1.0.0.1-i386.rpm with rhpl-0.49-1.i386.rpm
fixed the issue.

Thanks
Comment 4 Brent Fox 2002-08-28 12:36:05 EDT
Ok.  Cool.  Thanks for your report.  Resolving as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.